Magick::chromaWhitePointImage Class Reference

`#include <STL.h>`

## Public Member Functions

| chromaWhitePointImage (const double x_, const double y_, const double z_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1364 of file STL.h.

## Constructor & Destructor Documentation

## chromaWhitePointImage()

Magick::chromaWhitePointImage::chromaWhitePointImage | ( | const double | x_,
|  | const double | y_,
|  | const double | z_
| ) |  |

Definition at line 1262 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::chromaWhitePointImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1270 of file STL.cpp.

References Magick::Image::chromaWhitePoint().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp